Bug 127015 - Newer version (2.7.0) of fam is available
Summary: Newer version (2.7.0) of fam is available
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: fam   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL: ftp://oss.sgi.com/projects/fam/downlo...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-30 18:06 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 12:00:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-06-30 18:06:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Fedora Core 2 contain version 2.6.10 of fam, a newer version 2.7.0 is
available. Fam archive 2.7.0 can be downloaded only from above URL
(you won't find it in download directory). The newer version appears
to have fixed some bugs that are now fixed by RH patches.

Version-Release number of selected component (if applicable):
fam-2.6.10-9

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa|grep fam    

Additional info:

Comment 1 Daniel Veillard 2004-08-24 12:00:41 UTC
The fam package is being obsoleted by gamin in Fedora Core 3,
so this won't be fixed, work is now focused on finishing gamin,

Daniel


Note You need to log in before you can comment on or make changes to this bug.